.prod_details h1{
	margin: 0;
}

.prod_details .details p{
	font-size: 18px;
	font-weight: 300;
	padding-right: 20px;
}

.prod_details .reviews p{
	font-size: 18px;
	padding-left: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 30px;
}

.prod_details .reviews p.review-author{
	font-size: 14px;
	padding-left: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 30px;
	font-style: italic;
}

.prod_details .reviews a {
	color: #ec6000;
	line-height: 1px;
	text-decoration: underline;
}

.divider{
	background: url('//jake.static.fleshlight.com/interface/template//divider-bg2.png') no-repeat,
				url('//jake.static.fleshlight.com/interface/template/shadow.png') no-repeat center bottom;
	background-size: 95%;
	padding-bottom: 60px;

}


/* RESPONSIVE MEDIA QUERIES ----------------------- */

@media only screen and (max-width: 768px) {
  
	.prod_details h1{
		/* box-shadow: 0px 18px 27px -10px #eee; */
		background: url('//jake.static.fleshlight.com/interface/template/shadow.png') no-repeat center bottom;
		background-size: 95%;
		height: 75px;
		width: 100%;

	}

	.divider{
		background: url('//jake.static.fleshlight.com/interface/template/shadow.png') no-repeat center bottom;
		background-size: 95%;
		padding-bottom: 40px;
	}

}


/* Mobile Devices (portrait and landscape) ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	/* Styles */
	.prod_details h1{
		/* box-shadow: 0px 18px 27px -10px #eee; */
		background: url('//jake.static.fleshlight.com/interface/template/shadow.png') no-repeat center bottom;
		background-size: 95%;
		height: 100px;

	}

	.divider{
		background: url('//jake.static.fleshlight.com/interface/template/shadow.png') no-repeat center bottom;
		background-size: 95%;
		padding-bottom: 40px;
	}


}


/* Tablets (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) {
	/* Styles */

	.column2 {
		width: 46.4%;
		float: left;
	}

	.borderRight{
		border-right: 1px solid #f1f1f1;
		margin-right: 20px;
	}

}